MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00004853D-Coat 3.xRetopo roompublic2012-02-29 09:532012-03-12 08:13
ReporterTaros 
Assigned ToAndrew 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version3.7.06 
Target Version3.7.07Fixed in Version 
Summary0000485: "Use names correspondence for baking" - function is not working
DescriptionNeeded in Retopo room: "Use names correspondence for baking" - function is not working in Version 3.7.6A.

I get an black object after baking process. When I do the default way, without corresponding names, baking works.
But I need the other option, because I have several objects in my scene.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001415)
Andrew (administrator)
2012-03-10 10:42

Fixed in 3.7.06C
(0001419)
Taros (administrator)
2012-03-12 08:13

Approved.

- Issue History
Date Modified Username Field Change
2012-02-29 09:53 Taros New Issue
2012-02-29 09:53 Taros Status new => assigned
2012-02-29 09:53 Taros Assigned To => Andrew
2012-02-29 09:54 Taros Summary "Use names correspondnce for baking" - function is not working => "Use names correspondence for baking" - function is not working
2012-02-29 09:54 Taros Description Updated View Revisions
2012-03-10 10:42 Andrew Note Added: 0001415
2012-03-12 08:13 Taros Note Added: 0001419
2012-03-12 08:13 Taros Status assigned => closed
2012-03-12 08:13 Taros Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker